@charset "utf-8";
/* CSS Document */
/*----------------
RESET CSS
-----------------*/
body {
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	padding:0;
	background:#fff;
	color:#000000;
	text-align:center;
	font-family: 'Arial';
	font-weight:400;
	}
div, ul, h1, h2, h3, h4, h5, li, p, img, form, input, textarea {margin: 0;padding: 0;}
header, section, footer, aside, nav, main, article, figure {display: block;}
table, tr, td {border: 0;}
a {outline: none;color: inherit;text-decoration: none;}
img {border: none; height:auto;}
li {list-style: none;}
* {box-sizing: border-box;}
.img-full {max-width: 100%;}
.clearall {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	}
.fl{ float:left;}
.fr{ float:right;}
/*====FONTS====*/
@font-face {
    font-family: 'Arial';
    src: url('Arial-ItalicMT.woff2') format('woff2'),
    url('Arial-ItalicMT.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
	}
@font-face {
    font-family: 'Arial';
    src: url('Arial-BoldMT.woff2') format('woff2'),
    url('Arial-BoldMT.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
	}
@font-face {
    font-family: 'Arial';
    src: url('ArialMT.woff2') format('woff2'),
    url('ArialMT.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
	}
@font-face {
    font-family: 'Inter';
    src: url('Inter-Bold.woff2') format('woff2'),
    url('Inter-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
	}
	
/*=====MAIN_CSS_START=====*/
.container {
	width:1130px;
	margin:0 auto;
	padding:0;
	position:relative;
	}
/*======Header======*/
.header{
	float: left;
    width: 100%;
    background: #959595;
    padding: 12px 0;
    position: relative;
	}
.header_text{
	position: absolute;
    top: -10px;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 0.3px;
    text-transform: uppercase;
	}
		
/*=======COMMON-CSS======*/	
.common_heading{
	color: #000000;
    font-size: 34px;
    line-height: 44px;
    font-weight: 700;
    text-align: left;
    border-bottom: 2px solid #d8d8d8;
    padding-bottom: 20px;
    margin-top: 45px;
	}
.common_heading span{
	color:#ff0000;
	}
.common_paragraph{
	color:#000000;
	font-size:20px;
	line-height:28px;
	text-align:left;
	margin-top:30px;
	letter-spacing: 0.5px;
	}
.common_paragraph.margin-top-0{margin-top:0;}
.common_paragraph.margin-top-30{margin-top:30px;}
.common_paragraph2{
	color:#000000;
	font-size:22px;
	line-height:30px;
	font-weight:bold;
	text-align:left;
	margin-top:25px;
	}
.link_text{
	color:#000fff;
	font-weight:bold;
	text-decoration:underline;
	}
.common_image{
	display:inline-block;
    vertical-align:middle;
    margin:35px 0 0;
	width:100%;
	}
.common_image.margin-top-0{margin-top:0;}	
.common_image8{width:100%;}
.button_box{
	display:inline-block;
    vertical-align:middle;
    width:100%;
	margin:25px auto 0;
	}
.common_button{
	display:inline-block;
    vertical-align:middle;
    width:100%;
    color:#ffffff;
    font-size: 28px;
    line-height: 30px;
    font-weight:bold;
    text-align:center;
    border-radius:10px;
    background:#01b95e;
	padding:22px 0;
	-webkit-box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 5px 0 rgba(0, 0, 0, 0.2);
	}
.button_arrow{
	display:inline-block;
	vertical-align:middle;
    width:14px;
    margin:-2px 0 0 12px;
	}
ul.button_list{
	width:100%;
	margin: 20px auto 0;
	display:flex;
	display:-webkit-flex;
	justify-content:space-between;
	align-items:center;
	column-gap:10px;
	}
ul.button_list li{
	position:relative;
	display:inline-block;
	vertical-align:middle;
	font-size:18px;
	line-height:20px;
	color:#000;
	}
ul.button_list li:after {
    content: '';
    position: absolute;
    top: 0;
    right:-15px;
    bottom: 0;
	background:#262626;
	width:1px;
}
ul.button_list li:last-child:after{ display:none;}

/*=========================*/	
/*=======Main-Section=======*/	
.main_section{
	float:left;
	width:100%;
	}
.section_content{
	float:left;
	width:100%;
    padding: 30px 0 60px;
	}
	
/*=======left-Section=======*/
.left_section{
	float:left;
	width:68.2%;
	}	
ul.breadcum{
	float:left;
	width:100%;
	}
ul.breadcum li{
	float: left;
    color: #2d2d2d;
    font-size: 14px;
    line-height: 17px;
    text-align: left;
    position: relative;
	}
ul.breadcum li:nth-child(even){margin:0 15px;}
ul.breadcum li:last-child{font-weight:bold; color:#01b95e;}
ul.breadcum li:after{
	position: absolute;
    content: '/';
    top: 0px;
    right: -11px;
    font-size: 14px;
    line-height: 14px;
    color: #2d2d2d;
	}
ul.breadcum li:last-child:after{ display:none;}
.main_heading{
    display: inline-block;
	vertical-align:top;
    width: 100%;
    color: #000000;
    font-size: 48px;
    line-height: 56px;
    font-weight: bold;
    text-align: left;
    margin-top: 15px;
	}
.sold_text{
	display: inline-block;
	vertical-align:top;
    width: 100%;
    color: #000000;
    font-size: 14px;
    line-height: 16px;
    margin-top: 15px;
	text-align: left;
	}
.sold_text img{
	display:inline-block;
	vertical-align:middle;
	width:81px;
	margin:-5px 7px 0 0;
	}
.author_box {
    width: 100%;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    margin: 15px 0 0 0;
    text-align: left;
	padding-bottom:15px;
	border-bottom:2px solid #cfe2e9;
	}
.author_bx_inr {
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
    justify-content: flex-start;
    position: relative;
	}
.authorbx_text {
    font-size: 16px;
    line-height: 24px;
    color: #1f1f1f;
	}
.author_blue_tick {
    display: inline-block;
    vertical-align: middle;
    margin: -3px 15px 0 8px;
    width: 18px;
	}
.authorbx_text2 {
    font-size: 15px;
    line-height: 24px;
    color: #010101;
    font-weight: 400;
    margin-top: 3px;
	display:flex;
	display:-webkit-flex;
	justify-content:space-between;
	align-items:center;
	column-gap: 10px;
	}
.authorbx_text2_list{
	display:flex;
	display:-webkit-flex;
	justify-content:space-between;
	align-items:center;
	margin-left:10px;
	column-gap: 20px;
	padding-left:12px;
	border-left:1px solid #333;
	}
.authorbx_text2_list li {
    float: left;
    font-size: 14px;
    line-height: 14px;
    letter-spacing: 0;
    color: #838383;
    padding-left: 0px;
    position: relative;
    text-align: left;
	}
.authorbx_text2_list li img{
	display:inline-block;
	vertical-align:middle;
	width:12px;
	margin:0 5px 0 0;
	}
ul.bfr_afr_list{
	width: 100%;
    display: flex;
    justify-content: space-between;
	margin:30px auto 10px;
	border: 3px solid #000;
	}
ul.bfr_afr_list li{
	width:50%;
	text-align:center;
	position:relative;
	}
ul.bfr_afr_list li:after{
    content: '';
    position: absolute;
    top: 0;
    right:-3px;
    bottom: 0;
    width: 3px;
    background: #000;
	z-index:1;
	}
.bfr-img, .aftr-img{
	display:block;
	margin:0 auto ;
	max-width: 100%;
	}
.bfr_aftr_icon{
	position:absolute;
	top:15px;
	left:20px;
	width:65px;
	}
ul.bfr_afr_list li:last-child:after{ display:none;}
.physician_imgbx{
	border: 1px solid #ccdfca;
    margin: 30px 0 0 40px;
    position: relative;
	width:264px;
	}
.physician_img{
	display:block;
	margin:0 auto;
	max-width:100%;
	}
.physician_imgbx_text{
	background:#2b51a8;
	padding:10px 20px;
	text-align:left;
	font-size:14px;
	line-height:22px;
	color:#fff;
	position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
	}
.physician_imgbx_text span{
	display:block;
	font-size:18px;
	line-height:24px;
	font-weight:bold;
	}

.point_box {
	display:flex;
	display:-webkit-flex;
	justify-content:space-between;
	align-items:flex-start;
	flex-wrap:wrap;
	flex-direction: row;
	column-gap:20px;
    width: 100%;
    margin-top: 35px;
    position: relative;
    background: #faf2f1;
    padding: 30px 35px 35px;
	}
.point_box_lft{
	width:48.5%;
	}
ul.point_box_list{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	}
ul.point_box_list li {
    float: left;
    width: 100%;
    color: #000000;
    font-size: 20px;
    line-height: 26px;
    font-weight: bold;
    text-align: left;
    padding-left: 20px;
    margin-top: 22px;
    position: relative;
	}
ul.point_box_list li:first-child{margin-top:0;}
ul.point_box_list li:before {
    content: '';
    position: absolute;
    top: 9px;
    left: 0;
    width: 7px;
    height: 7px;
    background: #000;
    border-radius: 50%;
	}
.point_box_rit{
	width:42%;
	}
.small_imgs{
	display:block;
	margin:0 auto;
	max-width:100%;
	}
.red_strip {
    display: inline-block;
    width: 100%;
    margin-top: 30px;
    padding: 35px 30px 30px;
    border-radius: 0;
    background: #faf2f1;
	}
.red_strip_top {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    position: relative;
	}
.red_strip_top:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 7px;
    background: #ff0000;
	}
.mt_0 {
    margin-top: 0 !important;
	}
.red_strip_top .common_paragraph {
    padding-left: 30px;
	}
.red_strip_imgbx{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	margin-top:35px;
	position:relative;
	}
.red_strip_imgbx img{
	display:block;
	margin:0 auto;
	width:100%;
	}
ul.red_strip_list{
    position: absolute;
    top: 25px;
    right: 30px;
    width: 100%;
    max-width: 320px;
	}
ul.red_strip_list li{
	display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
    background: #fff;
    border-radius: 50px;
    text-align: left;
    margin-top: 12px;
	-webkit-box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.2);
	}
.list_imgbx{
	width:47px;
	flex-shrink: 0;
	}
ul.red_strip_list li p{
	font-size:20px;
	line-height:26px;
	color:#000;
	font-weight:bold;
	padding-left: 15px;
    text-align: left;
    width: calc(100% - 47px);
	}
.solution_box{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	margin-top:10px;
	}
.solution_box_row{
	width:100%;
	margin-top:20px;
	background:#f1faf2;
	padding:10px 35px;
	display:flex;
	display:-webkit-flex;
	justify-content:space-between;
	align-items:center;
	column-gap:15px;
	}
.solution_box_row_cont{
	width: calc(100% - 225px);
    text-align: left;
    position: relative;
    padding-left: 30px;
	}
.solution_box_row_cont:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 7px;
    background: #46aa52;
	}
.solution_box_row_cont h3{
	color: #000000;
    font-size: 30px;
    line-height: 28px;
    font-weight: bold;
	}
.solution_box_row_cont .common_paragraph{
	margin-top:22px;
	}
.solution_box_row_imgbx{
	width:173px;
	}
.solution_img{
	display:block;
	margin:0 auto 0;
	max-width:100%;
	}
.ingredient_box{
	width:100%;
	margin-top:25px;
	display:flex;
	display:-webkit-flex;
	justify-content:space-between;
	align-items:center;
	column-gap:15px;
	background:#f1faf2;
	padding:20px 22px;
	}
.ingredient_box_content{
	width:calc(100% - 216px);
	text-align:left;
	}
.ingredient_imgbox{
	width:166px;
	flex-shrink: 0;
	}
.ingredient_img{
	display:block;
	margin:10px auto;
	max-width:100%;
	border:3px solid #fff;
	border-radius:50%;
	}
ul.ingredient_points{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	margin-top:15px;
	}
ul.ingredient_points li{
	width:100%;
	font-size:20px;
	line-height:28px;
	color:#000;
	margin-top:10px;
	position:relative;
	text-align:left;
	padding-left:25px;
	}
ul.ingredient_points li:before {
    content: '';
    position: absolute;
    top: 9px;
    left: 0;
    width: 7px;
    height: 7px;
    background: #000;
    border-radius: 50%;
	}
.trust_block{
	display:inline-block;
	vertical-align:top;
	width:100%;
	margin-top:25px;
	position:relative;
	}
.differ_box{
    width: 100%;
	margin:40px auto 0;
	
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
	-webkit-align-items: stretch;
	align-items: stretch;
	}	
.differ_col{
	width:49.215%;
	}
.differ_col img{
	display:block;
	margin:0 auto 0;
	border-radius:10px;
    height: 100%;
    object-fit: cover;
	}
.trust_box{
    width: 100%;
	margin-top:10px;
	
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
	-webkit-align-items: center;
	align-items: center;
	}
.trust_col{ width:19.4%;}
.trust_col img{
	display:block;
	margin:0 auto 0;
	width:149px;
	max-width:100%;
	}
.trust_box_cont{
	width: 59.154%;
    text-align: center;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    align-items: center;
    column-gap: 10px;
	padding: 0 20px;
	}
.trust_box_cont_img{
	width:166px;
	flex-shrink: 0;
	}
.trust-logo{
	display:block;
	margin:0 auto 0;
	max-width:100%;
	}
.trust_box_cont_text{
	width:calc(100% - 188px);
	text-align:left;
	padding-left:15px;
	border-left:1px solid #d7d7d7;
	}
.trust_box_cont_text p{
	font-size:18px;
	line-height:28px;
	color:#000;
	font-weight:bold;
	}
.trust_box_cont_text h3{
	font-size:28px;
	line-height:30px;
	color:#000;
	font-weight:bold;
	margin-top:5px;
	}
.trust-flag{
	display:inline-block;
	vertical-align:middle;
	width:32px;
	margin:-2px 0 0 10px;
	}
.moneyback_box{
	width:100%;
	margin:30px auto 0;
    background: linear-gradient(to bottom, #e6e8e8, #ffffff);
	border:1px solid #bdbdbd;
	position:relative;
	display:flex;
	display:-webkit-flex;
	justify-content:space-between;
	align-items:center;
	overflow:hidden;
	padding-right:20px;
	}
.moneyback_box_lft{
	width:340px;
	}
.moneyback_box_img{
	display:block;
	margin:0 auto;
	max-width:100%;
	}	
.moneyback_box_rit{
	width:52%;
	flex-shrink: 0;
    text-align: center;
	}
.off_text_box{
	margin: 0 auto;
    width: max-content;
	background: #fff;
    padding:10px 35px;
    text-align: left;
    border-radius: 10px;
    text-transform: uppercase;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
	column-gap:5px;
	}
.off_text{
    font-size: 20px;
    line-height: 24px;
	color:#000;
	font-weight:bold;
	text-transform:uppercase;
	display: flex;
    align-items: flex-start;
	}
.off_text_btm{
	display:flex;
	align-items:flex-end;
	}
.off_text2{
	font-size:100px;
	line-height:80px;
	color:#ff0000;
	font-weight:bold;
	}
.off_text3{
	font-size: 22px;
    line-height: 28px;
    color: #ff0000;
    font-weight: bold;
	}
.off_text3 span{
	font-size: 55px;
    line-height: 55px;
	}
.off_text_mid{
	display: flex;
    display: -webkit-flex;
    justify-content: center;
    align-items: center;
	}
.seal{
	display: block;
    margin: 25px auto 0;
    width: 370px;
    max-width: 100%;
	}
	
.green_strip {
    display: inline-block;
    width: 100%;
    margin-top: 30px;
    padding: 35px 30px;
    border-radius: 0;
    background: #f1faf2;
	}
.green_strip_top {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    position: relative;
	}
.green_strip_top:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 7px;
    background: #46aa52;
	}
.green_strip_top .common_paragraph {
    padding-left: 30px;
	letter-spacing: 0;
	}
.doctor_row{
	width: 100%;
    margin-top: 25px;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    align-items: flex-start;
    column-gap: 15px;
	padding-left: 30px;
	}
.doctor_col{
	width:29%;
	text-align:left;
	}
.doctor_col_img{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	}
.doctor_img {
    display: block;
    margin: 0 auto;
	width:197px;
    max-width: 100%;
	}
.doctor_col h3{
	font-size:20px;
	line-height:28px;
	color:#000;
	margin-top:15px;
	}
.doctor_col p{
	font-size:18px;
	line-height:28px;
	color:#000;
	margin-top:5px;
	}

.testi_blk{
	display: inline-block;
	vertical-align:top;
	width:100%;
	margin-top:10px;
	}
.testi_box{
	display:inline-block;
	vertical-align:top;
	width:100%;
	margin-top: 20px;
    padding: 25px 35px 25px 25px;
	text-align:left;
	background:#fff;
    -webkit-box-shadow: 0 1px 8px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 8px 5px rgba(0, 0, 0, 0.1);
	}
.testi_box:last-child{}
.testi_star{
	display:block;
	width:111px;
	margin-top:10px;
	}
.testi_hdng{
	font-size:20px;
	line-height:26px;
	color:#000;
	font-weight:bold;
	}
.testi_text{
	font-size:19px;
	line-height:26px;
	color:#000;
	font-style:italic;
	margin-top:15px;
	}
.name_text{
	font-size: 19px;
    line-height:19px;
    color: #000;
	font-weight:700;
	margin-top:25px;
	}
.vrfy_text{
	font-size: 14px;
    line-height:14px;
	color:#727272;
	font-weight:400;
	}
.vrfy_tick{
	display:inline-block;
	vertical-align:middle;
	margin: -5px 8px 0 10px;
	width:17px;
	}
	
ul.benefit_list {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    margin-top: 10px;
	}
ul.benefit_list li {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    margin-top: 25px;
    padding-left: 40px;
    text-align: left;
	position:relative;
	}
.green_tick {
    position: absolute;
    top: 3px;
    left: 0;
    width: 25px;
	}
ul.benefit_list li p{
	font-size:20px;
	line-height:28px;
	color:#000;
	}
.small_img1{
    margin: 30px 0 0 40px;
	}
.small_img1 img{
	display:block;
	margin:0 auto;
	width:292px;
	}
.small_img2{
    margin: 35px 0 0 23px;
	}
.small_img2 img{
	display:block;
	margin:0 auto;
	width:292px;
	}
.small_img3{
	margin:30px 0 0 25px;
	}
.small_img3 img{
	display:block;
	margin:0 auto;
	width:292px;
	}
.comapre_box{
	width:100%;
	margin:30px auto 0;
	display:flex;
	display:-webkit-flex;
	justify-content:space-between;
	flex-wrap:wrap;
	}
.comapre_col{
	width:49.5%;
	position:relative;
	background:url(../images/compare_img1.webp) no-repeat top center #f8f1f0;
	background-size:100%;
    padding: 36% 20px 25px;
	}
.comapre_col:last-child{
	background:url(../images/compare_img2.webp) no-repeat top center #f1faf2;
	background-size: 100%;
	}
ul.compare_list{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	margin-top:15px;
	}
ul.compare_list li{
	width: 100%;
    font-size: 18px;
    line-height: 24px;
    color: #000;
    font-weight: bold;
    margin-top: 10px;
    position: relative;
    text-align: left;
    padding-left: 20px;
	}
ul.compare_list li:before {
    content: '';
    position: absolute;
    top: 6px;
    left: 0;
    width: 9px;
    height: 9px;
    background: #fe2147;
    border-radius: 50%;
	}
.comapre_col:last-child .compare_list li:before{
	background:#46aa52;
	}
.compare_col_icon{
	position:absolute;
	top:20px;
	left:20px;
	width:65px;
	}

.prdt_discount_box{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	position:relative;
	}
.prdt_discount_box .order_tag {
	top: 170px;
    left: auto;
    right: 245px;
    width: 120px;
    height: 120px;
    background-size: 120px;
    font-size: 30px;
    line-height: 35px;
	}
.update_box{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	margin-top:35px;
	background:#fff9e8;
	border:1px solid #efe4c4;
	text-align:left;
	padding:30px 25px 35px;
	}
.update_box_heading{
	font-size:32px;
	line-height:36px;
	color:#ff0000;
	font-weight:bold;
	text-transform:uppercase;
	}
	
.product_box{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	border:2px dashed #000000;
	margin-top:70px;
	position:relative;
	}
.product_box_title{
	position:absolute;
	top:-19px;
	left:50%;
	transform:translateX(-50%);
	color:#ffffff;
	font-size:20px;
	line-height:20px;
	font-weight:bold;
	text-transform:uppercase;
	border-radius:5px;
	background:#0c1542;
	padding:8px 6px;
	}
.clock_icon{
	display:inline-block;
	vertical-align:middle;
	width:22px;
	margin:-4px 10px 0;
	}
.product_box_inner{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	background:#f2fcef;
	}
.product_box_left{
	float:left;
	width:46%;
	position:relative;
	}
.product_image{
	display:block;
	margin:32px auto 0;
	width:173px;
	}
.product_tag{
	position:absolute;
	top:56px;
    right:25px;
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
	justify-content:center;
	align-items:center;
	width:96px;
	height:96px;
	background:url(../images/offer-tag-bg.webp) no-repeat center top;
	background-size:96px;
	color:#ffffff;
	font-size:26px;
	line-height:26px;
	font-weight:bold;
	text-transform:uppercase;
	padding-top:3px;
	}
.product_box_right{
    float: right;
    width: 54%;
    background: #fff;
    padding: 60px 23px 55px;
	}
.product_box_heading{
	color:#000000;
	font-size:30px;
	line-height:38px;
	font-weight:bold;
	}
.product_box_heading span{color:#ff0000;}
.product_box_paragraph{
	color:#000000;
	font-size:20px;
	line-height:28px;
	margin-top:10px;
	}
.product_box .common_button{font-size:24px; line-height:24px; padding:22px 0; margin:20px auto 0;}
.product_box .button_arrow{width:12px; margin:-2px 0 0 10px;}	
.timer_box{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	margin-top:20px;
	}	
.timer_text{
	color:#000000;
	font-size:16px;
	line-height:16px;	
	}	
.timer_text span{
	color:#ff0000;
	font-weight:bold;
	}
ul.common_button_list{
    display: flex;
    align-items: center;
	justify-content: center;
    width:100%;
	background:#fffcf3;
	padding:7px 5px;
	margin-top:10px;
	}
ul.common_button_list li{
	color:#000000;
	font-size:16px;
	line-height:16px;
	border-right:1px solid #515458;
	padding:0 10px;
	}
ul.common_button_list li:first-child{padding-left:0;}	
ul.common_button_list li:last-child{border-right:none; padding-right:0;}
ul.common_button_list li span{
	color:#ff0000;
	font-weight:bold;
	}
	
		
	
/*========Right-Section========*/
.right_section{
	float:right;
	width:27%;
	}
.sticky {
    top: 25px;
    position: -webkit-sticky;
    position: sticky;
	}
.order_box{
	float: left;
    width: 100%;
    background: #fff9e8;
    border: 2px dashed #000;
    border-radius: 0;
    padding: 25px 18px;
    margin-top: 15px;
    overflow: hidden;
	}	
.order_box_title{
	color: #ff0000;
    font-size: 17px;
    line-height: 17px;
    letter-spacing: 0.3px;
    font-weight: bold;
	}
.order_box_title:before, .order_box_title:after {
    display: inline-block;
    vertical-align: middle;
    content:'';
    right:0;
    top:50%;
    width:45px;
    height:1px;
    background:#c4c4c4;
    opacity:0.6;
	margin:-2px 8px 0 0;
	}
.order_box_title:after{
    margin:-2px 0 0 8px;
	}	
.order_box_heading{
	color: #000000;
    font-size: 24px;
    line-height: 30px;
    font-weight: 700;
    margin-top: 12px;
	}
.order_box_heading span{
	color:#ff0000;
	}
.order_product_box{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	margin-top:25px;
	position:relative;
	}
.order_product_image{
	display:block;
	margin:0 auto;
	width:123px;
	}
.order_tag{
	position: absolute;
    top: 25px;
    left: 50px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 81px;
    height: 81px;
    background: url(../images/offer-tag-bg.webp) no-repeat center top;
    background-size: 81px;
    color: #ffffff;
    font-size: 20px;
    line-height: 25px;
    font-weight: 700;
    font-family: 'Inter';
    text-transform: uppercase;
    letter-spacing: 0;
    padding-top: 2px;
	}	
.order_box .common_button{
	font-size: 18px;
    line-height: 18px;
    letter-spacing: 0.5px;
    padding: 16px 0 16px;
    border-radius: 5px;
    margin-top: 15px;
	}
.order_box .button_arrow {
    width: 11px;
	margin: -2px 0 0 8px;
	}
.order_box .timer_box{
	width:calc(100% + 36px);
	margin-left:-18px;
	background:#fffcf3;
	padding:8px 10px;
	margin-top:10px;
	}	
.order_box .timer_text{
	font-size:15px;
	line-height:15px;	
	}	
.order_box ul.common_button_list{
   background:none;
	padding:0 0;
	margin-top:10px;
	}
.order_box ul.common_button_list li{
	font-size:15px;
	line-height:15px;
	}

	
/*====FOOTER====*/
.footer{
	float:left;
	width:100%;
	background:#f6f6f6;
	border-top:1px solid #e1e1e1;
	padding:35px 0;
	}	
.footer_text{
	color:#4f4f4f;
	font-size:16px;
	line-height:22px;
	letter-spacing:0.3px;
	margin-top:10px;
	}
.footer_text a{padding:0 5px;}

/*=======================*/
.showTab, .showMob{ display:none;}
.showDesk{ display:block;}
.hideDesk{ display:none;}

.white{ color:#fff;}

/*=====Media-Querry=====*/
@media only screen and (max-width:1200px){
.container{width:1004px;}

.left_section {width: 70%;}
.main_heading {font-size: 45px;line-height: 54px;}

.common_heading{font-size:31px;line-height:42px;}
.common_paragraph2{font-size:20px;}

.point_box {padding: 30px 25px 30px;}

ul.red_strip_list li {padding: 8px 20px;margin-top: 8px;}

.trust_box_cont{padding:0 15px;}
.trust_box_cont_text h3 {font-size: 25px;}

.doctor_col {width: 33%;}

.small_img1 img{width:283px;}
.small_img2 img{width:283px;}
.small_img3 {margin: 30px 0 10px 25px;}

ul.compare_list li {font-size: 16px;line-height: 22px;}

.prdt_discount_box .order_tag{right:210px;}
.common_button{font-size:24px;line-height:24px;}
ul.button_list li{font-size:16px;}

.product_box_right{padding:45px 25px 35px;}
.product_box_paragraph{font-size:20px; line-height:26px;}

.product_box .common_button {font-size: 22px;line-height: 22px;padding: 20px 0;}

.order_box_title{font-size:16px;}
.order_box_title:before, .order_box_title:after{width:30px;}
.order_box_heading{font-size:22px;}
.order_box ul.common_button_list li {font-size: 13px;line-height: 13px;}

}

@media only screen and (max-width:1023px){
.container{width:750px;}
.showDesk{display: none;}
.showTab{display: block;}

.main_heading {font-size: 33px;line-height: 42px;}
.bfr_aftr_icon{width:35px;}
.common_paragraph2 {font-size: 18px;line-height: 28px;margin-top: 20px;}
.physician_imgbx {margin: 30px 0 0 10px;width: 200px;}
.physician_imgbx_text {padding: 5px 15px;}

.author_blue_tick {margin: -3px 5px 0;width: 14px;}

.point_box {padding: 25px 15px 25px;margin-top: 30px;}
.point_box_lft {width: 53.5%;}
ul.point_box_list li{font-size:18px;margin-top: 15px;}

.common_heading {font-size: 26px;line-height: 36px;margin-top: 38px;}
.common_paragraph {font-size: 18px;line-height: 26px;margin-top: 25px;letter-spacing: 0;}

.common_image{margin:30px 0 0;}

.red_strip {padding: 30px 25px 30px;}

ul.red_strip_list {top: 15px;right: 20px;max-width: 255px;}
ul.red_strip_list li {padding: 6px 18px;}
.list_imgbx {width: 30px;}
ul.red_strip_list li p {font-size: 14px;line-height: 18px;padding-left: 10px;width: calc(100% - 30px);}

.solution_box_row {padding: 10px 25px;}
.solution_box_row_imgbx {width: 160px;}
.solution_box_row_cont {width: calc(100% - 190px);padding-left: 25px;}
.solution_box_row_cont h3{font-size:25px;}
.solution_box_row_cont .common_paragraph {margin-top: 20px;}

.ingredient_box{padding:20px;}
.ingredient_box_content {width: calc(100% - 186px);}
.ingredient_imgbox {width: 158px;}
ul.ingredient_points li {font-size: 18px;line-height: 26px;padding-left: 20px;}

.trust_box_cont {padding: 0 5px;}
.trust_box_cont_img {width: 120px;}
.trust-star{margin: 0 auto 7px;width: 88px;}
.trust_box_cont_text p {font-size: 15px;line-height: 24px;}
.trust_box_cont h3{font-size: 20px;line-height: 24px;}
.trust-flag{width:28px;}
.trust_box_cont_text {width: calc(100% - 135px);}

.doctor_col h3 {font-size: 14px;line-height: 24px;}
.doctor_col p {font-size: 14px;line-height: 24px;}

.testi_box {padding: 20px 30px 20px;}
.testi_hdng {font-size: 18px;}
.testi_star{width:95px;}
.testi_text {font-size: 17px;line-height: 25px;}
.name_text {font-size: 18px;line-height: 18px;margin-top: 20px;}
.vrfy_text {font-size: 12px;line-height: 12px;}
.vrfy_tick{width:14px;}

ul.benefit_list li p {font-size: 18px;line-height: 26px;}
.green_tick{width:20px;}

.small_img1 {margin: 25px 0 0 20px;}
.small_img1 img {width: 250px;}
.small_img2 {margin: 25px 0 0 20px;}
.small_img2 img {width: 220px;}
.small_img3 {margin: 25px 0 10px 20px;}
.small_img3 img {width: 190px;}

.comapre_col {padding: 35% 15px 20px;}
ul.compare_list li {font-size: 14px;line-height: 20px;}
.compare_col_icon{width:40px;}

.moneyback_box_lft {width: 225px;}
.moneyback_box_rit { width:50%;}
.off_text_box{padding:5px 10px;}
.off_text {font-size: 17px;}
.off_text2 {font-size: 86px;line-height: 75px;}
.off_text3 {font-size: 20px;}
.off_text3 span {font-size: 46px;line-height: 50px;}
.seal{margin:20px auto 0;}

.green_strip {margin-top: 25px;padding: 30px 20px}

.prdt_discount_box .order_tag {top: 130px;right: 185px;width: 75px;height: 75px;background-size: 75px;font-size: 18px;line-height: 20px;}

.common_button {font-size: 18px;line-height: 20px;}
.button_arrow {width: 10px;margin: -2px 0 0 6px;}
ul.button_list li {font-size: 12px;line-height: 18px;}

.update_box {margin-top: 30px;padding: 25px 20px 25px;}
.update_box_heading {font-size: 26px;line-height: 30px;}

.product_box{margin-top:50px;}
.product_box_title{top:-17px; font-size:16px; line-height:16px; padding:8px 10px;}
.clock_icon{width:18px; margin:-6px 7px 0;}
.product_box_left{width:42%;}
.product_image{margin:42px auto 0; width:125px;}
.product_tag{top:73px; right:12px; width:65px; height:65px; background-size:65px; font-size:18px; line-height:18px;}
.review_image{width:225px;}
.product_box_right{width:58%; padding:35px 25px 25px;}
.product_box_heading{font-size:24px; line-height:32px; }
.product_box .common_button{font-size:16px; line-height:16px; padding:18px 0; margin:18px auto 0;}	
.product_box .button_arrow{width:10px; margin:-2px 0 0 8px;}
.timer_text{font-size:15px; line-height:15px;}
.product_box_paragraph {font-size: 16px;line-height: 26px;}
ul.common_button_list li{ font-size:14px;line-height:14px;}

.right_section{width:28%;}
.order_box{padding:20px 10px;margin-top:0;}
.order_box_title:before, .order_box_title:after {width: 20px;}
.order_box_title {font-size: 14px;line-height:16px;}
.order_box_heading {font-size: 18px;line-height: 24px;margin-top: 10px;}
.order_product_box{ margin-top:15px;}
.order_product_image{width: 110px;}
.order_box .common_button {font-size: 15px;line-height: 15px;}
.order_box .button_arrow {width: 8px;margin: -2px 0 0 5px;}
.order_tag {top: 35px;left: 10px;width: 65px;height: 65px;background-size: 65px;font-size: 18px;line-height: 18px;}
.order_box .timer_text {font-size: 13px;line-height: 13px;}
.order_box ul.common_button_list li {font-size: 10px;line-height: 11px;padding: 0 6px;}

.footer{padding:30px 0;}
}

@media only screen and (max-width:767px){
.container{width:100%; padding:0 15px; max-width:600px; box-sizing:border-box;}
.showDesk{display:none;}
.showMob{display:block;}
.hideMob{ display:none;}

.header{ padding:10px 0;}
.header_text{font-size: 10px;}

.section_content{ padding:15px 0 10px;}
.left_section{width:100%;}
.main_heading {font-size: 26px;line-height: 30px;margin-top: 10px;}
.common_paragraph2 {font-size: 16px;line-height: 22px;margin-top: 10px;letter-spacing: -0.3px;}

ul.bfr_afr_list {margin: 20px auto 10px;}
.bfr_aftr_icon {width: 30px;top: 10px;left: 10px;}

.sold_text img{width:75px;}
.author_box {margin: 10px 0 0 0;padding-bottom: 12px;}
.authorbx_text {font-size: 13px;line-height: 22px;}
.authorbx_text span{ font-size:15px;}
.authorbx_text2 {flex-wrap: wrap; justify-content:flex-start;}
.authorbx_text2_list{ margin-left:0; padding:0; border:none;column-gap: 16px; margin-top:3px;}
.authorbx_text2_list li{ font-size:13px;}

.physician_imgbx {margin: 26px 0 0 10px; width: 160px;}
.physician_imgbx_text{padding: 5px 8px;font-size: 13px; line-height: 18px; bottom:-28px;}
.physician_imgbx_text span{ font-size:15px; line-height:20px;}

.common_heading {font-size: 24px;line-height: 30px;margin-top: 30px;padding-bottom: 15px;}
.common_paragraph {font-size: 17px;line-height: 25px;margin-top: 20px;}
.common_image {margin: 25px 0 0;}
.object-height{ min-height:220px;object-fit: cover;}

.point_box {padding: 25px 15px 20px;margin-top: 25px;row-gap: 15px;}
.point_box_rit {width: 100%;}
.point_box_lft {width: 100%;}
ul.point_box_list li{ font-size:17px;line-height:25px;margin-top: 10px;}

.red_strip {padding: 20px 15px 20px;margin-top: 25px;}
.red_strip_top .common_paragraph {padding-left: 20px;}
.red_strip_top:before{width:3px;}

ul.red_strip_list {top: 13px;right: 10px;max-width: 175px; bottom:15px;}
ul.red_strip_list li {padding: 6px 10px;margin-top: 8px;}
.list_imgbx {width: 20px;}
ul.red_strip_list li p {font-size: 11px;line-height: 13px;padding-left: 8px;width: calc(100% - 20px);}

.solution_box_row {padding: 15px 12px;column-gap: 5px;}
.solution_box_row_cont {width: calc(100% - 105px);padding-left: 16px;}
.solution_box_row_cont:before{width:3px;}
.solution_box_row_imgbx {width: 105px;}
.solution_box_row_cont .common_paragraph {margin-top: 15px;}
.solution_box_row_cont h3 {font-size: 22px;line-height: 26px;}

.ingredient_box {padding: 20px 15px;flex-wrap:wrap;text-align: left;margin-top: 20px;}
.ingredient_box_content {width: 100%;}
.ingredient_img-mob{border: 3px solid #fff;  border-radius: 50%; float: right; width: 100px; margin: 0 0 0 10px;}

.ingredient_imgbox {width: 100%;}
.ingredient_img{ width: 32%;display: inline-block;vertical-align: middle;margin: 20px 0 0;}
ul.ingredient_points li {font-size: 17px;line-height: 25px;}

.trust_block{margin-top: 21px;}	
.trust_box{margin-top: 4px; -webkit-align-items: center; align-items: center;}
.trust_col{width: 24%;}
.trust_box_cont{width: 49%;flex-wrap: wrap;row-gap: 8px;}
.trust-star{margin: 0 auto 6px; width: 82px;}
.trust_box_cont h3{font-size: 16px; line-height: 20px;}
.trust_box_cont_img {width: 100px; margin: 0 auto;}
.trust_box_cont_text {width: 100%; border:none;padding-left:0; text-align:center;}
.trust_box_cont_text p {font-size: 12px;line-height: 16px;}
.trust-flag {width: 25px;margin: -2px 0 0 5px;}

.green_strip {margin-top: 20px;padding: 20px 10px;}
.green_strip_top:before{ width:3px;}
.green_strip_top .common_paragraph {padding-left: 20px;}
.doctor_row {margin-top: 15px;column-gap: 8px;padding-left: 20px;}
.doctor_col h3 {font-size: 14px;line-height: 18px;}
.doctor_col p {font-size: 10px;line-height: 14px;}

.testi_box {padding: 15px 15px 20px;}
.testi_hdng {font-size: 17px;}
.testi_star {width: 85px;margin-top: 6px;}
.testi_text {font-size: 16px;line-height: 26px;}
.name_text {font-size: 17px;line-height: 17px;margin-top: 18px;}
.vrfy_tick {width: 12px;}

ul.benefit_list li {margin-top: 15px;padding-left: 30px;}
ul.benefit_list li p {font-size: 17px;line-height: 25px;}
.green_tick {width: 16px;}

.small_img1 {float: none;display: block;margin: 20px auto 15px;}
.small_img2 {margin: 20px auto 20px;float: none;display: block;}
.small_img3 {margin: 20px auto 20px;float: none;display: block;}
.small_img3 img {width: 255px;}

.comapre_box {margin: 20px auto 0;}
.comapre_col {padding: 36% 10px 15px;background-size: 114%;}
ul.compare_list li {font-size: 14px;line-height: 18px;padding-left: 15px;margin-top: 7px;}
ul.compare_list li:before{width:6px;height:6px;}
.compare_col_icon {width: 30px;top: 15px;left: 15px;}

.red_strip_imgbx{margin-top:25px;}

.moneyback_box{ padding-right:15px;}
.moneyback_box_lft {width:175px; margin-left:-20px;}
.moneyback_box_rit {width: 52%;}
.off_text_box {padding: 5px 8px;}
.off_text {font-size: 12px; line-height:16px;}
.off_text2 {font-size: 50px;line-height: 40px;}
.off_text3 {font-size: 16px;line-height: 20px;}
.off_text3 span {font-size: 35px;line-height: 28px;}
.seal {margin: 15px auto 0;}

.prdt_discount_box .order_tag {top: 30%;right: 35%;width: 75px;height:75px;background-size: 75px;font-size: 17px;line-height: 20px;}

.common_button {font-size: 20px;line-height: 24px;display: flex;justify-content: center;align-items: center;text-align: center;column-gap: 8px; padding:20px 0;}
ul.button_list{margin:15px auto 0; flex-wrap: wrap;gap: 10px; justify-content: center;}
ul.button_list li {font-size: 12px;line-height: 14px;text-align: left; padding:0 10px;}
ul.button_list li:after{ right:-5px;}
ul.button_list li:nth-child(2):after{ display:none;}

.update_box {margin-top: 25px;padding: 20px 15px 20px;}
.update_box_heading {font-size: 20px;line-height: 26px;}
.update_box .common_paragraph{ font-size:16px; margin-top:12px;}

.product_box{margin-top:40px;}
.product_box_title{width:250px; top:-15px; font-size:15px; line-height:15px; padding:7px 6px;}
.clock_icon{width:16px;}
.product_box_right{width:100%; padding:30px 15px 25px;}
.product_image_box{display:inline-block; vertical-align:middle; max-width:310px; width:100%; margin:15px auto 5px; position:relative;}
.product_image{margin:0 auto; width:100px;}
.product_tag{top:20px; right:60px; width:70px; height:70px; background-size:70px; font-size:17px; line-height:18px;}
.product_box_paragraph{font-size:16px; line-height:24px; }
.product_box .common_button{font-size: 19px;line-height: 20px;padding: 20px 0;}	
.timer_text{font-size:14px; line-height:14px;}	
.product_box_heading{font-size: 22px;line-height: 30px;}

.footer{padding:0 0 25px; border-top:none; background:none;}
.footer_inner{float:left; width:100%; margin-top:15px;}
.footer_text{font-size:13px; line-height:19px;}
.footer_text .margin_top{margin-top:8px;}

#call-btn{
	width:100%;
	position:fixed;
	bottom:0%;
	left:auto;
	z-index:99;
	transition:bottom 1s;
	padding:0 10px 10px;
	}
#call-btn .common_button{margin:0 auto;}

}
